Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » PHP Development Tools (PDT) » Zendstudio 13.6.1 and Smarty Feature(how to get Smarty Feature work with Zend Studio 13.6.1)
Zendstudio 13.6.1 and Smarty Feature [message #1787561] Tue, 29 May 2018 06:48 Go to next message
Carsten Straßburger is currently offline Carsten StraßburgerFriend
Messages: 4
Registered: May 2018
Junior Member
I am using ZendStudio 13.6.1
i can not complete the install of Smarty Feature (0.10.0.201707132003). (details attached)
there are some requirements missing and I do not know the download locations

is there someone who can help me please?
Re: Zendstudio 13.6.1 and Smarty Feature [message #1789895 is a reply to message #1787561] Thu, 31 May 2018 14:18 Go to previous messageGo to next message
Dawid Pakula is currently offline Dawid PakulaFriend
Messages: 243
Registered: March 2013
Senior Member
As I see in log you trying to mix together with smarty plugin update.

Latest Zend Studio is based on PDT 4.* and old Luna eclipse platform. Current smarty plugin require PDT 5.0. This update site should be compatible with Zend Studio: http://dl.bintray.com/pulse00/pdt-extensions/release/4.6.3/

Zend move most important features to PDT itself (5.0 and 5.1) and as far as I know no longer support/maintain Zend Studio and PDT.

I strongly suggest migration to upcoming Eclipse Photon with PDT 6.0. RC2 will be available tomorrow.


Re: Zendstudio 13.6.1 and Smarty Feature [message #1790106 is a reply to message #1789895] Tue, 05 June 2018 07:05 Go to previous message
Carsten Straßburger is currently offline Carsten StraßburgerFriend
Messages: 4
Registered: May 2018
Junior Member
Hello Dawid,
the repository link solve my problems.

thanks for your help
Previous Topic:AutoSincronize Local to Server
Next Topic:respoitory - Smarty Feature 0.9.3
Goto Forum:
  


Current Time: Thu Sep 20 16:30:01 GMT 2018

Powered by FUDForum. Page generated in 0.02200 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top